package com.xinxincaravan.caravan.vehicle.common;

public class CustomIllegalParamException extends RuntimeException {

    public CustomIllegalParamException(String msg){
        super(msg);
    }
}
